@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Passion One';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/passion-one-v20-latin-regular.eot');
    src: url('../fonts/passion-one-v20-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/passion-one-v20-latin-regular.woff2') format('woff2'), url('../fonts/passion-one-v20-latin-regular.woff') format('woff'), url('../fonts/passion-one-v20-latin-regular.ttf') format('truetype'), url('../fonts/passion-one-v20-latin-regular.svg#PassionOne') format('svg');
}

@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pt-sans-v17-latin-regular.eot');
    src: local(''), url('../fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'), url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg');
}

@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/pt-sans-v17-latin-700.eot');
    src: local(''), url('../fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-700.woff') format('woff'), url('../fonts/pt-sans-v17-latin-700.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font: 400 1em/1.3 'PT Sans', Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 1100px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
}

p {
    padding-bottom: 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

a.ins {
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

h1,
h2 {
    margin: 0 0 1rem;
    font: 400 3em/1.2 'Passion One', cursive;
}

h1 {
    color: #009445;
}

h3 {
    font: 400 1.75em/1.3 'Passion One', cursive;
    color: #e0001a;
}

h4 {
    font: 400 1.5em/1.3 'Passion One', cursive;
    margin-bottom: 1rem;
}

ul {
    padding: 0 0 1rem;
    list-style: none;
}

li {
    padding-left: 1.25rem;
}

li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1.25rem;
}

header {
    padding: 1.5rem 2rem;
}

article {
    padding: 0 2rem 2rem;
}

.bg {
    padding: 2rem;
    margin: 1rem -2rem 2rem;
    background: #F2F2F2;
}

figure {
    border-radius: 0.5rem;
    margin-bottom: 2rem;
    overflow: hidden;
}

.icon {
    padding: 1.5rem;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    border-radius: 0.75rem;
}

.icon div {
    width: 40%;
    min-width: fit-content;
    gap: 1rem;
}

.icon div p {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.benefit {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1rem;
    padding-top: 2rem;
}

.item {
    width: calc(100%/3 - 1rem);
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 1rem;
    background: #F2F2F2;
    border-radius: 0.375rem;
}

.item i {
    font-size: 3rem;
    color: #009445;
}

a.apply {
    display: inline-block;
    padding: 1rem 2rem;
    background: #009445;
    margin-bottom: 2rem;
    border-radius: 0.5rem;
    font-weight: 700;
    color: #fff;
    font-size: 1.5em;
    line-height: 1.3;
}

footer {
    padding: 2rem;
    background: #F2F2F2;
}

.contact {
    display: flex;
    align-items: start;
    gap: 1rem;
}

@media only screen and (max-width: 1099px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    p :is(span, a) {
        display: inline-block;
    }

    header {
        display: flex;
        justify-content: center;
    }

    h3 {
        font-size: 1.4rem;
    }

    .item i {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 880px) {
    .item {
        width: calc(100%/2 - 1rem);
    }
}

@media only screen and (max-width: 556px) {
    article {
        padding: 1rem;
    }

    .benefit {
        padding-top: 0;
    }

    .item {
        width: 100%;
    }

    .bg {
        margin: 0 -1rem 1rem;
    }

    .bg,
    footer {
        padding: 1rem;
    }

    .contact {
        flex-direction: column;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    a.apply {
        margin: 0 auto 2rem;
        display: block;
        width: fit-content;
    }
}